- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpePdfArray Member List

This is the complete list of members for IpePdfArray, including all inherited members.

Append(const IpePdfObj *) | IpePdfArray |
Array() const | IpePdfArray | `[virtual]`
Bool() const | IpePdfObj | `[virtual]`
Count() const (defined in IpePdfArray) | IpePdfArray | `[inline]`
Dict() const | IpePdfObj | `[virtual]`
IpePdfArray() (defined in IpePdfArray) | IpePdfArray | `[inline, explicit]`
Name() const | IpePdfObj | `[virtual]`
Null() const | IpePdfObj | `[virtual]`
Number() const | IpePdfObj | `[virtual]`
Obj(int index, const IpePdfFile *file) const | IpePdfArray |
Ref() const | IpePdfObj | `[virtual]`
Repr() const | IpePdfObj |
String() const | IpePdfObj | `[virtual]`
Write(IpeStream &stream) const (defined in IpePdfArray) | IpePdfArray | `[virtual]`
~IpePdfArray() (defined in IpePdfArray) | IpePdfArray |
~IpePdfObj()=0 | IpePdfObj | `[pure virtual]`